import request from '@/utils/request'

// 专业库-专业大类
export function getProfesslibData(params) {
  return request({
    url: '/front/marjors/list',
    method: 'get',
    params:params
  })
}

// 专业库详情
export function getProfesslibDetails(params) {
  return request({
    url: 'front/marjors/detail',
    method: 'get',
    params:params
  })
}
